body {
  font-family: 'Roboto', sans-serif;
  margin: 0;
}
.body-page {
  width: 100%;
  height: 100vh;
}
.header-body-page {
  position: absolute;
  width: 100%;
}
.header-body-page nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 25px;
}
.header-body-page img {
  width: 50px;
  height: 50px;
}
.more-button {
  width: 50px;
  height: 50px;
}
.more-rectangle {
  display: flex;
  height: 5px;
  margin:5px;
  border-radius: 8px;
  background-color: #FD4C5C;
}

.capture-email {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background: #FCFBFF;
}
.background-capture-email {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  
  background-repeat: no-repeat;
  background-image: url(../images/background-capture-email.svg);
}
.background-capture-email img {
  width: 450px;
  height: 400px;
}
.input-email-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 50%;
  justify-content: center;
  margin: 0px;
}
.input-email-area h1 {
  color: #FFDE77;
  text-align: center;
  font-style: normal;
  font-weight: bold;
  font-size: 60px;
  text-transform: uppercase;
}
.input-email-area form {
  flex-direction: row;
}
.input-email-area p {
  color: #6E7075;
  font-size: 15px;
  width: 540px;
}
.title-enfase {
  font-size: 125px;
}
.input-email {
  width: 400px;
  height: 35px;
  background: #FFFFFF;
  box-shadow: 4px 5px 20px rgba(0, 0, 0, 0.1);
  border: 0 none;
  outline: 0;
  padding: 15px;
}
.input-email::-webkit-input-placeholder {
  color: #B5B8BC;
}
.input-email-button {
  background: #FD4C5C;
  color: #FFFFFF;
  font-size: 13px;
  box-shadow: 4px 5px 20px rgba(0, 0, 0, 0.1);
  border: 0 none;
  outline: 0;
  padding: 25px;
  margin-left: -5px;
}

.create-desire {
  display: flex;
  flex-direction: row;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../images/background-create-desire.svg);
}
.image-desire {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.image-desire img{
  width: 500px;
  height: 450px;
}
.itens-desire {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: left;
}
.itens-desire h1 {
  font-size: 50px;
  color: #1F243A;
  margin: 0;
}
.itens-desire p {
  color: #7B7B7C;
  font-style: italic;
  margin: 0;
}
.itens-desire ol {
  list-style-type: none;
  padding: 0px;
}
.itens-desire span {
  color: #FFDE77;
  font-weight: bold;
  font-size: 50px;
  margin-right: 5px;
}
.itens-desire li {
  color: #1F253B;
  font-weight: bold;
  font-size: 18px;
  display: flex;
  align-items: center;
}

.proof-results {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.proof-results h1 {
  font-weight: bold;
  color: #1F243A;
}
.video-area {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../images/background-proof-results.svg);
}
.relato-area {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.relato {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 350px;
  margin: 25px;
}
.relato p {
  font-style: italic;
  font-size: 18px;
}
.relato h3 {
  font-weight: normal;
  font-size: 15px;
  margin: 0px;
}
.relato h4 {
  font-weight: bold;
  margin: 0px;
  font-size: 15px;
}

.services {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.services h1 {
  font-weight: bold;
  margin: 0px;
  font-size: 40px;
  color: #1F243A;
}
.services h2 {
  font-weight: normal;
  margin: 0px;
  font-size: 20px;
}
.services-area {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.services-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 350px;
  height: 450px;
  margin-top: 25px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../images/background-services.svg);
}
.title-area {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.title-area img {
  width: 30px;
  height: 30px;
}
.title-area h3 {
  font-weight: bold;
  font-size: 20px;
  color: #1F253B;
  margin-left: 5px;
}
.services-item ol {
  display: flex;
  flex-direction: column;
  align-items: left;
  width: 250px;
  list-style-type: none;
}
.services-item li {
  font-weight: 500;
  font-size: 17px;
  color: #1F253B;
  margin: 10px;
}
.services-item button {
  height: 40px;
  width: 200px;
  background: #FD4C5C;
  color: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
  border: 0 none;
  outline: 0;
  margin-bottom: 100px;
}
.garantia-img {
  width: 40%;
  margin-top: 10px;
}

.depositions {
  
}
.depositions h1 {
  text-align: center;
  margin: 50px;
  font-weight: bold;
  font-size: 30px;
  color: #1F243A;
}

.faq {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.faq h1 {
  font-weight: bold;
  font-size: 35px;
  color: #1F243A;
  margin-bottom: 50px;
}
.faq h2 {
  font-weight: 500;
  font-size: 25px;
}
.faq img {
  width: 20px;
  height: 20px;
}
.more-icon {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 1000px;
}
/* Checkbox Hack */
#toggle-1 {
  display:none;
}
#toggle-2 {
  display:none;
}
#toggle-3 {
  display:none;
}
#toggle-4 {
  display:none;
}
.teste {
  
}
label { 
 -webkit-appearance: push-button;
 -moz-appearance: button; 
 display: inline-block;
 cursor: pointer;
 padding: 5px;
}
/* CSS padrão da div */
#mostra {
  display:none;
  width: 1000px;
  font-size: 18px;
  color: #7B7B7C
}
/* CSS quando o checkbox está marcado */
#toggle-1:checked ~ #mostra {
  display:block;
}
#toggle-2:checked ~ #mostra {
  display:block;
}
#toggle-3:checked ~ #mostra {
  display:block;
}
#toggle-4:checked ~ #mostra {
  display:block;
}